/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 打开 */
"Open" = "열기";
/* 加载数据失败! */
"family.album.load data failed" = "데이타 로딩 실패";
/* 删除 */
"common.Delete" = "삭제";

/* 保存 */
"MMSave" = "저장";

/* 关于我们 */
"user.About us" = "우리에 관하여";

/* 联系我们 */
"FackCal_contactus" = "문의하기";

/* 重命名 */
"gallery.Rename" = "재설정 이름";

/* 标注 */
"mind.tip" = "마르크";

/* 子主题 */
"sub_node" = "서브 테마";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "삭제된 내용은 복구되지 않습니다. 주의하세요. ";

/* 给我们评分 */
"MMRateUS" = "저희 앱을 평가해 주세요";

/* 分享 */
"MMshare" = "공유";

/* 意见反馈 */
"MMFeedback" = "피드백";

/* 可创建无数个思维导图 */
"create mindmaps" = "무제한으로 마인드맵을 만드십시오";

/* 支持pdf/png格式导出 */
"export" = "pdf/jpeg 로 내보내기";

/* 设置 */
"user.Settings" = "설정";

/* 文档 */
"BB_Doc" = "서류";

/* 新建 */
"BG_common.New Album" = "새로운";

/* 新建文件夹 */
"Create a new folder" = "새로운 폴더 생성";

/* 取消 */
"Cancel" = "취소";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "VIP 특혜";

/* 恢复购买 */
"xd_Restore Purechase" = "구매 회복";

/* 隐私政策 */
"Privacy_Polic" = "개인 정보 정책";

/* 订阅详情 */
"Subscription Details" = "구독 세부사항";

/* F */
"XRK_Minecraft_prompt" = "따뜻한 알림";

/* 请选择图片 */
"Please select picture" = "사진을 선택하십시오";

/* 相机拍照 */
"DL_TakePhoto" = "사진 찍기";

/* 相册 */
"FackCal_Photo" = "앨범";

/* 删除图片 */
"Delete picture" = "사진 지우기";

/* 保存成功 */
"BB_Minecraft_successs" = "성공적으로 저장되었습니다";

/* 新文件名 */
"New File name" = "새로운 파일 이름";

/* 中心主题 */
"mian_node" = "중심 테마";

/* 新建文件 */
"New_File" = "새로운 파일";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "정말로 파일을 저장하시겠습니까?";

/* 选择分享方式 */
"Choose_share_type" = "공유하실 방법을 선택하십시오";

/* 编辑文件名 */
"Edit_File_Name" = "파일 이름 편집";

/* 子标题 */
"sub_title" = "Subtitle";


/* 背景颜色 */
"backgroundColor" = "배경색";
